.position-relation {
    width: 120px;
    position: relative;
    .position-absolute {
        top: -10px;
        right: -10px;
        color: red;
        width: 21px;
        height: 21px;
        text-align: center;
        border: 1px solid red;
        border-radius: 20px;
        background: #f5f6f9;
        cursor: pointer;
    }
    .image-upload-course {
        width: 100%;
        height: 125px;
        object-fit: cover;
        border: 1px solid #80808026;
    }
}
.popup-new-lesson {
    .ant-modal-footer {
        .ant-btn-primary {
            width: 72px !important;
        }
    }
}
